Package org.eclipse.net4j.db

## Interface IDBDatabase.RunnableWithSchema

- Enclosing interface:
    IDBDatabase

      public static interface IDBDatabase.RunnableWithSchema

  Author:
    Eike Stepper

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `void` | `run​(IDBSchema schema)` |

- - ### Method Detail

    - #### run

          void run​(IDBSchema schema)